EclipseUML 2012 for Eclipse Helios 3.7 download for Java and Java EE Modelers

On this page you can find our latest EclipseUML 2012 Studio Edition release for Eclipse 3.7 Java and Java EE Modelers.
Don't forget to modifiy your eclipse.ini file in order to avoid memory problem:


(How to install the EclipseUML plugin jar file FAQ ):

Use the update manager to install the latest EclipseUML 2012

Eclipse Studio Version

EclipseUML 2012 versions has been qualified for :

Eclipse 3.6 of the EclipseUML Plugin is written and compiled against version 1.5 of the Java 2 Platform APIs, and targeted to run on version 1.5 or 1.6.x of the Java 2 Runtime Environment, Standard Edition.


Home | Company | Product | Features | Technology | Download | Pricing